
/*
--======================================================================================--
-- GENERAL STYLES -- 
------------------------------------------------------------------------------------------ 
*/
/* Alter the default CSS box model used to calculate widths and heights of elements to match Firefox and Internet Explorer (http://www.ozzu.com/website-design-forum/firefox-interpret-css-padding-differently-t32917.html, https://developer.mozilla.org/En/CSS/Box-sizing) 
 Fixes incorrect widhts on titles in Manager pages.
*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

BODY { font-family: Arial, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; word-spacing: normal; text-transform: none; letter-spacing: normal; color: black; }

H1, H2, H3, H4, H5, TH, THEAD, TFOOT { color: black; }

H1 { font-size: 13px; font-weight: bold; }

H2 { font-size: 12px; font-weight: normal; }

H3 { font-size: 1.58em; font-weight: 500; }

H4 { font-size: 1.33em; font-weight: 500; }

H5, DT { font-size: 1em; font-weight: 700; }

H6 { font-size: .8em; font-weight: 700; }

TFOOT, THEAD { font-size: 1em; }

TABLE { vertical-align: baseline; font-size: 12px; }

BLOCKQUOTE, PRE { font-family: Courier New, monospace; }

UL { margin-top: 0; }

    UL LI { list-style-type: square; }

        UL LI LI { list-style-type: disc; }

            UL LI LI LI { list-style-type: circle; }

OL LI { list-style-type: decimal; }

OL OL LI { list-style-type: lower-alpha; }

OL OL OL LI { list-style-type: lower-roman; }

IMG { margin: 5px 10px; border: 0px; }

    IMG.Direct { margin: 0; }

    IMG.icon { margin: 0 2 0 2; height: 16px; width: 16px; }

.fill { height: 100%; width: 100%; }

.hide { display: none; visibility: hidden; }

.camouflage { background: none; border: none; }

.invisible { visibility: hidden; }

.Button { padding: 0px; margin-left: 2px; margin-right: 2px; margin-top: 2px; }

H1#divTitel { margin: 0; padding-top: 2px; }

.TopDark { font-size: 130%; font-weight: bold; }

.Link { color: #ffffff; font-weight: bold; background-color: #FFFFFF; }

.LinkColorHover { font-weight: normal; background-color: #F1F1F1; }

.LinkLight { font-weight: normal; background-color: #FFFFFF; padding: 7px; }

.warning { color: #dd332e; }

.InfoPath { font-style: italic; font-size: 120%; }

.Form { border: 0; border-bottom: #c0c0c0 1px dotted; font-style: italic; }

.Textbox, .fileUpload { border: #A1A5A9 1px solid; }

.ActiveBox { border: #A1A5A9 1px solid; text-align: center; }

.ValField { text-decoration: none; }

.ReqField { background-color: #ffcedc; }

.backgroundColor1 { background-color: #0000CC; }

.borderColor1 { border-color: #0000CC; }

.fontColor1 { color: #0000CC; }

.Optional { background-color: #ffffff; }

.Vraag { font-weight: bold; font-size: 16px; color: #696969; }

.Titel { font-weight: bold; font-size: 16px; color: #B71A1D; }

.Antwoord, .antwoord { font-size: 14px; color: black; }

.OptAntwoord { font-size: 11px; color: black; }

.HalfTone { color: Gray; }

#divNav { PADDING-LEFT: 5px; OVERFLOW: auto; }
/* Hide intromovie when playlist contains no movies. */
#divIntroMovie, .introMovie { position: absolute; bottom: 1px; right: 20px; width: 230px; height: 160px; margin: 0; padding: 0; z-index: 100000 !important; display: none; }

    #divIntroMovie.hide { display: none; }


/* Telerik controls */
.rwControlButtons LI { margin-left: 0px !important; }
.RadWindow[class] .rwControlButtons li { list-style-type: none !important; }
.RadWindow[class] .rwTitlebarControls { height: 26px; }

.RadWindow.rwTransparentWindow {
    width: 100% !important;
    max-width: 811px !important;
}

/*
--======================================================================================--
-- VARIOUS GRIDS -- 
------------------------------------------------------------------------------------------ 
*/

/* .Grid:Default style, when nothing is defined  */
.Grid { }

.GridOdd { padding: 4px 3px; }

.GridEven { padding: 4px 3px; }

.GridEvenNoBorder { padding: 4px 3px 0px 3px; }

.GridOddNoBorder { padding: 4px 3px 0px 3px; }


/* .TopLight */
.TopLight { font-weight: bold; }


/* .GridName:Standard grid, gebruikt in:
 - Rapporten
*/
.GridName { font-weight: bold; font-size: 14px; height: 20px; padding: 0px 3px; }

/* .GridWide (Grid with no borders):Wordt op meerdere plaatsen gebruikt:
 - Feedbackbox:open vragen bij deelnemers
*/
.GridGroup { border-bottom: gray 1px solid; padding: 10px 3px 2px 3px; font-weight: bold; }

.GridGroupNoBorderOdd { padding: 10px 3px 2px 3px; font-weight: bold; color: #4d4d4d; background-color: #F1F1F9; }

.GridGroupNoBorder { padding: 10px 3px 2px 3px; font-weight: bold; color: #4d4d4d; }

/* .GridInfo:Wordt op meerdere plaatsen gebruikt:
 - Scherm Te Doen deelnemer
 - Scherm Vorderingen Manager
*/
.GridInfo { border-bottom: 1px solid gray; padding: 1px 3px 4px 3px; }

.GridInfoOdd { border-bottom: 1px solid gray; padding: 1px 3px 4px 3px; color: gray; }

.GridInfoNoBorder { color: gray; padding: 1px 4px 3px 3px; }

.GridInfoOddNoBorder { color: gray; padding: 1px 4px 3px 3px; }

/* .GridOverview:Wordt op meerdere plaatsen gebruikt:
 - Op hoofdpagina, in het midden
 - Scherm opleidingen, linker vlak
 - Scherm Te Doen deelnemer
 */
.GridOverview { }

.GridOverviewTop { font-weight: normal; font-size: 15px; height: 20px; padding-left: 2px; padding-right: 1px; }

/* GridFunction:Gebruik is onbekend */
.GridFunctionRow { padding: 4px 3px; }

.GridFunctionTitle { padding: 4px 3px; font-size: 120%; }


/* Gridmini:Gebruikt in:
 - Alle rollen, homepage, rechter zijbalk
 - Deelnemer, Scherm opleidingen
*/
.GridMini { font-size: 90%; }
/* ruimte tussen opleidingen */
.GridMiniTop { }

Table.GridMini { font-size: 90%; }

    Table.GridMini .GridMiniTop { font-weight: bold; font-size: 12px; font-family: Arial; height: 20px; padding-left: 7px; padding-right: 2px; padding-top: 2px; }

/* GridWidth:
 - Deelnemer: Mijn documenten
 - Deelnemer: Mijn vragen
 - Deelnemer: Te doen
 - Deelnemer: Maken van een toets */
.TableWidth { width: 100%; }

/* Unknown grids */
.GridLeft { }

.GridTop { height: 14px; background-color: #FFFFFF; font-weight: bold; padding: 3px; padding-top: 2px; }
/* Header with columnNames of (active) grids */
.GridButton { padding: 7px 3px; cursor: hand; cursor: pointer; border-bottom: #dcdcdc 1px solid; background-color: #F1F1F9; }

.GridNoMargin { padding: 0; }

.GridCancel { padding: 4px 3px; border-bottom: #dcdcdc 1px solid; background-color: #ffffff; text-decoration: line-through; }

.GridWarning { padding: 4px 3px; border-bottom: 1px solid #dcdcdc; font-weight: bold; }
/* For color, see .warning */
.GridOver { border-top: 2px solid gray; }

/* a cancelled line in a grid */
.isCancelled { text-decoration: line-through; }

/*
--======================================================================================--
-- OTHER STYLES -- 
------------------------------------------------------------------------------------------
*/

.pageHeading { font-size: 15px; font-weight: bold; }

.sectionNr { font-size: 20px; width: 19px; height: 20px; }

.sectionHeading { font-weight: bold; }

.section.horizontal { border-left: 2px solid gray; background: #F3F3F3; }

.section.vertical { border-top: 2px solid gray; background: #F3F3F3; }

/*  Enable three-state checkboxes */
.xCheckBox { width: 13px; height: 13px; cursor: pointer; margin-bottom: -2px; margin-right: 6px; border: 0px solid #7E838E; }

.xCheckBoxOver { border: 0px ridge #197400; }

/* Right click contextmenu / popup */
.contextmenu { border: 20px black; z-index: 115; left: 25px; color: black; position: absolute; top: -200px; background-color: #ffffdd; }

/*Tree SleepLeerobject part */
.SleepObjectNode { font-family: Tahoma; font-size: 9pt; color: black; text-decoration: none; cursor: pointer; cursor: hand; background: #ffffff; width: 100px; text-align: center; border: 1px solid gray; }

/* Generates full screen transparent background */
.popupbackground { position: absolute; z-index: 1000; top: 0px; left: 0px; height: 100%; width: 100%; background: white; opacity: .8; filter: alpha(opacity=80); }
/* Generates box, use in front of transparent background */
.loadingbar { z-index: 1010; position: absolute; top: 50%; left: 50%; border: 1px solid #9f9b00; background: #F1F1F1; }

/* Preserve font of RadEditors */
.RadEditor TR { font-family: Verdana, Arial, Helvetica, sans-serif !important; }

/* Prevent buttons from going to the second row in the .reToolbar box in quirks mode */
.RadEditor .reToolbar .reDropdown { _width: 70px !important; }

#TimeBar { background-color: #E2F4C1; }

#frameStepco { display: none; }

/* HR forms */
.HRarea { width: 100%; border: 1px solid gray; padding: 5px; background-color: #ffffdd; }

.HRprint { width: 100%; padding: 5px; }

.Textbox_mandatory { border: #F15D5D 1px solid; }

/*
--======================================================================================--
-- SPECIFIC PAGES -- 
------------------------------------------------------------------------------------------
*/

/* Deelnemer:Scherm opleidingen, inhoud linker vlak */
.GridBlock { border: 1px solid gray; }

.GridSelected { padding: 4px 3px; font-weight: bold; }

#divShowEducation .GridMini { background: none; }
/* ruimte tussen opleidingen */

/* Deelnemer:Scherm opleidingen, rechtervlak */
.InfoTable { font-weight: normal; line-height: 130%; }

.InfoTableTop { font-weight: normal; font-size: 15px; font-family: Arial; height: 20px; padding-top: 2px; padding-left: 4px; padding-right: 1px; }

/* Deelnemer:Scherm module, lesblokken */
.LinkColor { }

.GridFunctionMini { font-size: 90%; }

.GridFunctionRowMini { word-wrap: break-word; padding: 4px 3px; color: #4d4d4d; }

/* .FeedbackBox (Feedback box for open questions) in participant portal:Gebruikt op meerdere schermen:*/
.FeedbackBox { width: 100%; height: 40px; border: gray 1px solid; }

.coachAnswer TD { padding-left: 50px; }

    .coachAnswer TD .coachAnswerImg { border: 0; margin-left: -46px; float: left; }

/* Deelnemer:Toetsen */
.QuestionNav, .QuestionNav:link, .QuestionNav:visited, .QuestionNav:active { color: black; }

    .QuestionNav:hover { text-decoration: none; }

#Question #divVorige { left: 91px; top: 13px; width: 44px; height: 32px; text-align: center; font-weight: bold; position: absolute; }

#Question #divGaNaar { left: 136px; top: 24px; width: 80px; height: 20px; text-align: center; color: white; font-weight: bold; position: absolute; }

#Question #divVolgende { left: 216px; top: 13px; width: 40px; height: 36px; color: white; font-weight: bold; position: absolute; }

#Question #imgNavigateQuestions { left: 124px; top: 8px; position: absolute; z-index: -1; }

#Question #divFunctionBar { width: 260px; height: 60px; position: relative; }

/* Opleidingen /Module /Oefentoets /Verder (code moved from stylesmain2.css) */
#Question #divInfo { border: none; }

#Question #divTijd IMG { left: -3px !important; top: 18px !important; }

#Question #divVraag .Vraag { font-size: 14px; }

#Question #divVraag .Antwoord { font-size: 12px; }

#Question #Positioner { width: 500px !important; }

    #Question #Positioner #divFunctionBar #divGaNaar { left: 124px !important; top: 20px !important; }

    #Question #Positioner #divFunctionBar #divVorige { left: 65px !important; }

#Question #TimeBar { margin-top: 0; margin-left: 0; }

/* Deelnemer:Bibliotheek */
#DIVbibliotheek .GridInfo, #DIVbibliotheek .GridEven { border-bottom: 1px solid #DDD; }

#DIVbibliotheek .bibliotheek-itemmanual { color: #666; font-style: normal; text-align: right; font-size: 90%; }

#DIVbibliotheek .bibliotheek-itemtitel, #DIVbibliotheek .bibliotheek-itemmanual { padding-top: 1em; }

#DIVbibliotheek .bibliotheek-itembeschrijving TD { padding-top: 0; padding-bottom: 1em; }

#DIVbibliotheek .bibliotheek-itembeschrijving { font-size: 90%; color: #666; }

/* Manager:Scherm Vorderingen */
#divCurrent .GridInfo, #divCurrent .GridInfoOdd { }

/* Manager:Scherm Opdrachten */
#divOpdrachten .warning { color: black; }

/* Managers:Scherm Profieloverzicht, details */
#divCurrent #pageNumbers { color: black; }

/* Trainers:Scherm Gevonden vragen, veelgestelde vragen */
#trainerQuestions #divContent .warning { color: black; }

/* Trainers:Scherm Examens */
#trainerEnterResults #divCurrent .warning { color: black; }

#trainerEnterResults #txtAssessors { width: 40px; }

/* Trainers:Scherm Examens, beoordelingen|toetsresultaten */
#divDeelnemer .warning { color: black; }

/* Beheerder: Scherm ProjectBegeleiders (Councilors) */
#divCouncilors { margin-bottom: 20px; height: auto; left: 10px; right: 10px; overflow-y: auto; position: absolute; top: 30px; bottom: 30px; border-bottom: 1px solid gray; }

#frmBegeleiders #cmdSave { position: absolute; bottom: 10px; right: 10px; width: 150px; }

.ChkCouncilor { height: 24px; display: block; }

.absoluteFill, .multiPageFill { position: absolute; bottom: 0px; top: 0px; left: 0px; right: 0px; width: auto; height: auto; }

.multiPageFill { top: 30px; }

#pageActivities { position: absolute; bottom: 0px; top: 0px; left: 0px; right: 0px; width: auto; height: auto; }

#divInhoudCouncilor { border-right: #dcdcdc 1px solid; padding-right: 5px; overflow-y: scroll; overflow-x: hidden; padding-left: 0px; z-index: 102; left: 0px; padding-bottom: 0px; width: 248px; padding-top: 5px; position: absolute; top: 0px; height: 100%; background-color: lightyellow; }

#radmpDetailsOverview iFrame { top: 30px; position: absolute; }

/* Beheerder:Scherm Traject-/Projectactiviteiten */
.ModuleTest { background-color: #FFFFCC; }

.CourseTest { background-color: #d2cdee; }

.CurriculumTest { background-color: #bde9c7; }

.linkToProject, .curriculaOverview { color: gray; }

#divTestStatus { font-style: italic; font-size: 80%; padding-left: 142px; height: 20px; }

#divActivityStatus { font-style: italic; font-size: 80%; padding-left: 122px; height: 20px; }

/* Beheerder:Scherm ArchiveProject */
#ArchiveProject { margin: 8px; }

/* Beheerder:Scherm import/export */
.ProblemLog { background: #FFCCCC; }

.SuccessLog { background: #CCFFCC; }

/* Beheerder: Scherm Deelnemer bewerken, inzien portfolio */
#OpenPortfolio #divCurrent { margin: 4px; }

/* Beheerder: Scherm bewerken rechten */
#divGroups #grdGroups TH { text-align: left; }

.xCheckBox { background-image: url("../images/checkboxOFF.gif"); }

.xCheckBoxDown { background-image: url("../images/checkbox.gif") !important; }

.xCheckBoxDefault { background-image: url("../images/checkboxDefaultOFF.gif") !important; }

.xCheckBoxDefaultChecked { background-image: url("../images/checkboxDefault.gif") !important; }

/*ActiveSorters OpenOpl LesModule EditProject AddEditTraject Pages Clusters */
#ActiveSorter .GridOdd { height: 30px !important; }

#ActiveSorter TABLE, #ActiveSorter TR { margin: 0px !important; padding: 0px !important; font-family: Arial !important; }

#ActiveSorter TABLE, #ActiveSorter TD { vertical-align: middle; }

#ActiveSorter .GridEven { height: 30px !important; }

#ActiveSorter .Sortable .GridEven { height: 30px !important; padding-bottom: 0px !important; }

#ActiveSorter .Sortable .GridOdd { height: 30px !important; padding-bottom: 0px !important; }

#ActiveSorter .GridActiveSort { margin: 0px !important; padding: 0px !important; line-height: 1 !important; cursor: move; }

#ActiveSorter .GridGroup { height: 33px !important; }

#ActiveSorter .GridActiveSort .GridGroup { height: 34px !important; }

#ActiveSorter .GridActiveSort LI { margin-bottom: 0px !important; margin-left: 0; margin-top: 0px !important; padding: 0px !important; list-style-image: none !important; list-style-type: none !important; }

#ActiveSorter .ActiveGrid { cursor: hand; }

.ActiveGridBorder { border: 1px solid #999999; }


#EditProject #divCurrent .pwxgrid-colheaders TH,
#AddEditTraject #divCurrent .pwxgrid-colheaders TH { padding: 2px 3px 3px 3px; }

#Lesstof2 #divLesstof { padding-left: 13px; }

/* Presentielijst */
.presentielijst .evenrow { }

.presentielijst .oddrow { background: #EEE; }

.presentielijst { border-bottom: 1px solid gray; padding-bottom: 200px; }

.presentielijst { page-break-inside: auto; }

    .presentielijst tr { page-break-inside: avoid; page-break-after: auto; }

#Presentielijst #divContent { height: auto !important; position: static !important; }


/* Manager: open vrije opdracht */
@media print {
    #AddEditFeedbackVrijeOpdracht #divVrijeOpdracht,
    #AddEditFeedbackVrijeOpdracht #txtFeedback { overflow: visible !important; height: auto !important; }
}


/*
--======================================================================================--
-- UPLOADER STYLES -- 
------------------------------------------------------------------------------------------
*/

.uploader { width: 350px; border: 1px solid #808080; height: 30px; }

.uploadifyQueueItem { font: 11px Verdana, Geneva, sans-serif; border: 2px solid #E5E5E5; background-color: #F5F5F5; margin-top: 0px; padding: 5px; width: 350px; }

    .uploadifyQueueItem Img { margin: 0px; }

.uploadifyError { border: 2px solid #FBCBBC !important; background-color: #FDE5DD !important; }

.uploadifyQueueItem .cancel { float: right; }

.uploadifyProgress { background-color: #FFFFFF; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; margin-top: 10px; width: 100%; }

.uploadifyProgressBar { background-color: #0099FF; width: 1px; height: 3px; }

/*
--======================================================================================--
-- STANDARD STYLES -- 
------------------------------------------------------------------------------------------
*/
FORM#frmLogin #divWelkomtekst { WIDTH: 424px; LINE-HEIGHT: 16pt; HEIGHT: 60px; }

FORM#frmLogin #divManuals { WIDTH: 424px; HEIGHT: 104px; }

FORM#frmLogin #divInfo1 { BORDER-RIGHT: #c0c0c0 1px solid; LEFT: 8px; WIDTH: 436px; POSITION: absolute; TOP: 8px; HEIGHT: 356px; }

FORM#frmLogin #Div3, #SwitchRole #divUserProfiles { LEFT: 460px; WIDTH: 517px; LINE-HEIGHT: 16pt; POSITION: absolute; TOP: 8px; HEIGHT: 332px; }

FORM#frmLogin #divInlog { WIDTH: 516px; POSITION: relative; HEIGHT: 128px; }

FORM#frmLogin #lblLoginUsername { LEFT: 12px; POSITION: absolute; TOP: 8px; text-decoration: underline; }

FORM#frmLogin #lblLoginPassword { LEFT: 12px; POSITION: absolute; TOP: 36px; text-decoration: underline; }

FORM#frmLogin #divMelding { LEFT: 364px; WIDTH: 148px; POSITION: absolute; TOP: 8px; HEIGHT: 60px; }

FORM#frmLogin #imgLoading { LEFT: 360px; VISIBILITY: hidden; POSITION: absolute; TOP: 96px; }

FORM#frmLogin #divLoginInfo { MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; WIDTH: 496px; PADDING-TOP: 5px; }

FORM#frmLogin #divNieuws { WIDTH: 516px; HEIGHT: 184px; }

FORM#frmLogin #txtFunction { LEFT: 4px; VISIBILITY: hidden; POSITION: absolute; TOP: 4px; }

FORM#frmLogin #cmbTaalkeuze { WIDTH: 232px; }

FORM#frmLogin #txtUsername { LEFT: 128px; WIDTH: 232px; HEIGHT: 24px; POSITION: absolute; TOP: 8px; }
/*Used in Login page and in Verlopen page */
FORM#frmLogin #txtPassWord { LEFT: 128px; WIDTH: 232px; HEIGHT: 24px; POSITION: absolute; TOP: 40px; }

FORM#frmLogin #cmdLogin { LEFT: 301px; POSITION: absolute; TOP: 96px; WIDTH: 56px; }

FORM#frmLogin #divSmartcardname { LEFT: 128px; POSITION: absolute; TOP: 8px; width: 120px; height: 16px; font-weight: bold; }

FORM#frmLogin #lblSmartcardcode { LEFT: 12px; POSITION: absolute; TOP: 36px; }

FORM#frmLogin #txtSmartcardcode { LEFT: 128px; WIDTH: 232px; POSITION: absolute; TOP: 35px; HEIGHT: 24px; }

FORM#frmLogin #divSmartcardStatus { LEFT: 128px; POSITION: absolute; TOP: 65px; }

FORM#frmLogin #cmdSmartcardLogin { LEFT: 304px; POSITION: absolute; TOP: 96px; }

FORM#frmEmail #txtEmail { WIDTH: 20em; }

#frmMain #Div3 { LEFT: 165px; WIDTH: 605px; LINE-HEIGHT: 16pt; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#frmMain #divNieuws { LEFT: 764px; WIDTH: 216px; POSITION: absolute; TOP: 0px; HEIGHT: 95%; }

#frmMain #divPersonal { WIDTH: 592px; HEIGHT: 21px; }

    #frmMain #divPersonal TABLE TR.TitleRow TD { font-size: 9px; height: 12px; }

        #frmMain #divPersonal TABLE TR.TitleRow TD.GridImg { height: 30px; padding-top: 3px; padding-left: 2px; }

#frmChangeEmail #txtEmail { WIDTH: 340px; HEIGHT: 22px; }

#frmChangeEmail #cmdOpslaan { HEIGHT: 22px; }

#frmEmail #txtAan { WIDTH: 430px; HEIGHT: 22px; }

#frmEmail #txtCC { WIDTH: 430px; HEIGHT: 22px; }

#frmEmail #txtVan { WIDTH: 430px; HEIGHT: 22px; }

#frmEmail #txtOnderwerp { WIDTH: 430px; HEIGHT: 22px; }

#frmEmail #cmdVerstuur { HEIGHT: 24px; }

#ShowEducation #divTitel { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 4px; HEIGHT: 24px; MARGIN: 0px; }

#ShowEducation #divInfo { OVERFLOW-Y: auto; LEFT: 640px; WIDTH: 340px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#ShowEducation #divTitelBackground { PADDING-LEFT: 3px; BACKGROUND: #ffffff; LEFT: 0px; WIDTH: 980px; POSITION: absolute; TOP: 0px; HEIGHT: 32px; }

#ShowEducation #divModules { LEFT: 0px; WIDTH: 630px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#ShowEducation #divShowEducation { width: 100%; height: 100%; width: 630px; overflow-Y: auto; }

    #ShowEducation #divShowEducation .ModuleSubInfo { font-size: 90%; }

#TrainingRequests #divTrainingRequests { LEFT: 0px; WIDTH: 620px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; padding-bottom: 15px; border: 1px #dedede solid; }

#TrainingRequests #divDetails { LEFT: 630px; WIDTH: 340px; POSITION: absolute; TOP: 0px; border: 1px #dedede solid; padding-bottom: 15px; overflow-Y: auto; }

#BodyInhoud #divDetails { border: 1px #dedede solid; }

#ShowModule H1#divTitel { PADDING-LEFT: 3px; LEFT: 198px; OVERFLOW: hidden; WIDTH: 975px; POSITION: absolute; TOP: 4px; HEIGHT: 24px; MARGIN: 0px; }

#ShowModule #divButtons { LEFT: 850px; VISIBILITY: hidden; WIDTH: 76px; POSITION: absolute; TOP: 30; HEIGHT: 32px; }

#ShowModule #divLesblok { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; overflow-x: hidden; overflow-y: auto; PADDING-BOTTOM: 0px; WIDTH: 155px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#ShowModule #divLesblokFrameBox { LEFT: 155px; width: 860px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#Bibliotheek #divTitel { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 4px; MARGIN: 0px; HEIGHT: 24px; }

#Bibliotheek #imgTitel { LEFT: 908px; WIDTH: 72px; POSITION: absolute; TOP: 4px; HEIGHT: 76px; }

#Bibliotheek #cmbManuals { WIDTH: 200px; }

#Bibliotheek #txtZoekVeld { WIDTH: 130px; }

#Bibliotheek #divOmschrijving { OVERFLOW-Y: auto; LEFT: 744px; WIDTH: 256px; LINE-HEIGHT: 150%; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: white; }

#Bibliotheek #DIVsub { OVERFLOW-Y: auto; Z-INDEX: 106; LEFT: 216px; PADDING-BOTTOM: 10px; WIDTH: 520px; PADDING-TOP: 10px; POSITION: absolute; TOP: 25px; HEIGHT: 93.45%; }

#Bibliotheek #divLeft { Z-INDEX: 108; LEFT: 0px; WIDTH: 208px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

IFRAME#frmVraagStellen { height: 450px !important; }

#AddEditForum { overflow: hidden; }

#Assignments #divDocuments { width: 380px; }

#Assignments #divFeedback { width: 408px; }

#Bericht #imgTitel { LEFT: 908px; WIDTH: 72px; POSITION: absolute; TOP: 4px; HEIGHT: 76px; }

#Bericht #divTitel { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 4px; MARGIN: 0px; HEIGHT: 24px; }

#Bericht #divCurrent { width: 904px; height: auto; }

#MyRooster #divTitel { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 4px; HEIGHT: 24px; MARGIN: 0px; }

#MyRooster #imgTitel { LEFT: 908px; WIDTH: 72px; POSITION: absolute; TOP: 4px; HEIGHT: 76px; }

#MyRooster #div1 { PADDING-LEFT: 3px; BACKGROUND: #ffffff; LEFT: 0px; WIDTH: 980px; POSITION: absolute; TOP: 0px; HEIGHT: 32px; }

#MyRooster #divActies { Z-INDEX: 102; LEFT: 0px; WIDTH: 576px; POSITION: absolute; TOP: 0px; PADDING-TOP: 35px; HEIGHT: 100%; MARGIN: 0px; }

#MyRooster #divInfo { OVERFLOW-Y: auto; OVERFLOW-X: hidden; Z-INDEX: 100; LEFT: 580px; WIDTH: 420px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; MARGIN: 0px; }

#MyRooster #divWait { position: absolute; width: 100%; top: 4px; padding-top: 0px; }

#MyPortfolio #div1 { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 980px; POSITION: absolute; TOP: 0px; HEIGHT: 32px; }

#MyPortfolio #divTitel { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 4px; HEIGHT: 24px; MARGIN: 0px; }

#MyPortfolio #imgTitel { LEFT: 908px; WIDTH: 72px; POSITION: absolute; TOP: 4px; HEIGHT: 76px; }

#MyPortfolio #divHolder { LEFT: 148px; WIDTH: 860px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#OverviewEducation #divHolder { height: 100% !important; }

    #OverviewEducation #divHolder > table > tbody > tr > [vAlign="top"] { height: 100% !important; }

#VrijeOpdracht2 #Div0 { position: absolute; width: 728px; height: 100%; top: 0px; left: 8px; }

#VrijeOpdracht2 #Div1 { top: 0px; position: absolute; height: 50px; width: 100%; left: 8px; }

    #VrijeOpdracht2 #Div1 .Info { position: relative; width: 744px; height: 48px; }

#VrijeOpdracht2 #cmdOpslaan { position: absolute; top: 8px; left: 640px; }

#MyProfile #div1 { PADDING-LEFT: 3px; BACKGROUND: #ffffff; LEFT: 0px; WIDTH: 980px; POSITION: absolute; TOP: 0px; HEIGHT: 32px; }

#MyProfile #divTitel { PADDING-LEFT: 3px; LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 4px; HEIGHT: 24px; MARGIN: 0px; }

#MyProfile #imgTitel { LEFT: 908px; WIDTH: 72px; POSITION: absolute; TOP: 4px; HEIGHT: 76px; }

#MyProfile #divHolder { OVERFLOW-Y: auto; Z-INDEX: 104; LEFT: 148px; WIDTH: 852px; PADDING-TOP: 35px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#MyAccount { height: auto; position: absolute; bottom: 0px; top: 0px; width: 980px; }

    #MyAccount #divTitel { padding-left: 3px; LEFT: 0px; WIDTH: 990px; POSITION: absolute; TOP: 4px; HEIGHT: 24px; MARGIN: 0px; }

    #MyAccount .Left { float: left; width: 205px; padding-left: 0px; border-right: solid 1px #DDD; height: auto; overflow-y: auto; position: absolute; top: 85px; bottom: 0px; }

    #MyAccount .Search { padding: 10px 5px 10px 0px; border-bottom: solid 1px #DDD; }

    #MyAccount .Top { width: 990px; border-bottom: solid 1px #DDD; padding: 5px 5px 5px 205px; margin-top: 45px; }

        #MyAccount .Top input[type=text] { width: 250px; }

    #MyAccount .Content { width: 790px; height: auto; overflow-y: auto; position: absolute; top: 85px; left: 205px; bottom: 0; }

    #MyAccount .RadComboBox { width: 185px !important; }

    #MyAccount #divCounter { float: right; margin: 5px 80px 0px 0px; }

    #MyAccount .Icon { z-index: 101; position: absolute; top: 0px; left: -4px; }

    #MyAccount .TopDark { z-index: 112; position: absolute; width: 72px; height: 76px; top: 4px; left: 923px; }

    #MyAccount #btnNext { margin: 0px 0px 0px 190px; padding-bottom: 20px; }

.MyAccountBusinessCard { width: 763px; border: solid 1px #DDD; float: left; margin: 5px; }

    .MyAccountBusinessCard .BusinessCardLeft { width: 175px; float: left; overflow: hidden; }

    .MyAccountBusinessCard .BusinessCardRight { width: 580px; overflow-y: auto; float: left; padding: 0px 5px 5px 5px; }

    .MyAccountBusinessCard .BusinessCardLeft .Photo { width: 160px; padding-right: 10px; }

    .MyAccountBusinessCard .BusinessCardRight img { margin: 5px 5px 0px 0px; }

    .MyAccountBusinessCard .HeaderLabel { width: 120px; display: inline-block; font-weight: bold; }

    .MyAccountBusinessCard .BusinessCardLeft .HeaderLabel { padding-left: 5px; }

    .MyAccountBusinessCard .BusinessCardBottom { clear: both; }

    .MyAccountBusinessCard .SocialMedia { float: left; width: 279px; overflow: hidden; margin: 10px 0px 20px 5px; }

    .MyAccountBusinessCard .Contact { padding-top: 5px; float: left; width: 279px; overflow: hidden; margin: 10px 0px 20px 0px; }

#MyAccountMaintenance { float: left; Width: 100%; }

    #MyAccountMaintenance #divFields div { float: left; Width: 100%; }

    #MyAccountMaintenance #divFieldsHeader { float: left; Width: 100%; font-weight: bold; }

.MyAccountManagement .Content { z-index: 108; width: 804px; }

.MyAccountManagement .Photo { width: 240px; height: 100%; float: left; }

.MyAccountManagement .PhotoTitle { width: 240px; }

.MyAccountManagement .Photo .AccessibleCheckBox { float: left; }

.MyAccountManagement .EmptyDiv { width: 240px; float: left; }

.MyAccountManagement .Buttons { float: right; padding-top: 20px; }

.MyAccountManagement .GridGroup { margin-bottom: 10px; }

.MyAccountManagement .HeaderLabel { width: 120px; display: inline-block; font-weight: bold; margin-bottom: 3px; float: left; }

.MyAccountManagement #divLeft .HeaderLabel { width: 100px; display: inline-block; font-weight: bold; margin-bottom: 3px; float: left; }

.MyAccountManagement IMG { clear: both; margin: 0px 3px 0px 0px; float: left; padding-bottom: 3px; }

.MyAccountManagement .TextBox { width: 300px; border: #a1a5a9 1px solid; margin-bottom: 3px; float: left; }

    .MyAccountManagement .TextBox.Small { width: 270px; border: #a1a5a9 1px solid; margin-bottom: 3px; float: left; }

.MyAccountManagement .DropDownList { float: left; width: 300px; }

.MyAccountManagement .Button { width: 150px; }

.MyAccountManagement .UploadButton { width: 200px; margin-top: 3px; }

.MyAccountManagement .RequiredField { text-decoration: underline; }

.MyAccountManagement .ImgReplacement { clear: both; margin-left: 19px; }

.MyAccountManagement .DateOfBirthLink { float: right; position: relative; left: -39px; top: 1px; }

.MyAccountManagement .Error { font-weight: bold; float: left; }

.MyAccountManagement .AccessibleCheckBox { float: right; margin-right: 20px; }

.MyAccountManagement #divLeft .AccessibleCheckBox { margin-right: 30px; }

.MyAccountManagement .FloatLeft { float: left; }

.MyAccountManagement .GridGroupRight { float: right; margin-top: -18px; font-weight: bold; }

.MyAccountManagement .FloatRight { float: right; }

.MyAccountManagement .FixedFields, .MyAccountManagement .SupernumeraryPlace, .MyAccountManagement .CustomFields, .MyAccountManagement .RightContent, .MyAccountManagement .None { width: 520px; }

.MyAccountManagement .ValidationError { border: red 1px solid !important; }

.MyAccountManagement .RadEditor { width: 450px !important; height: 400px; float: left; }

.MyAccountManagement .FixedFieldsTitle { width: 436px; }

.MyAccountManagement #divLeft .AccessibleCheckboxTitle { width: 230px; text-align: right; }

.MyAccountManagement .CheckBox { float: left; }

.MyAccountManagement .direct { clear: none !important; }

.MyAccountManagement .EmailIcon { float: right; }

.MyAccountManagement .imgphoto { width: 160px; }

.Tweet .Left { width: 50px; height: 50px; float: left; overflow: hidden; }

.Tweet .Top { height: 20px; }

.Tweet .Right { float: left; overflow: hidden; }

.Tweet { margin-top: 5px; border-top: 1px solid #CCC; padding-top: 5px; }

    .Tweet .UserName { font-weight: bold !important; float: left; }

    .Tweet .CreatedAt { float: right; margin-right: 5px; }

    .Tweet .Message { display: block; overflow: hidden; white-space: pre-wrap; padding-left: 5px; }

    .Tweet .Image { padding: 0px; margin: 0px; }

    .Tweet A { font-weight: normal; }

    .Tweet .divReplyTweet { display: block; display: none; float: left; }

    .Tweet .Bottom { float: left; }

#Form1 #divTweetsMain { visibility: hidden; }

#divPostTweet { border-bottom: 2px solid gray; overflow: hidden; background-color: White; }

#divTweets { height: 446px; overflow-y: scroll; overflow-x: hidden; padding-left: 5px; background-color: White; }

#divTweetDialog { height: 496px; width: 300px; overflow: hidden; position: relative; left: -2px; top 2px; margin: 5px 5px 0px 5px; }

    #divTweetDialog .Button { float: right; margin-top: 0px; }

    #divTweetDialog .ReplyMessage { float: left; }

    #divTweetDialog #divPostTweet .ReplyMessage { margin-left: 5px; }

    #divTweetDialog .ReplyCharactersLeft { float: left; width: 30px; padding-left: 5px; line-height: 24px; }

.StatusBar { height: 32px; background-color: #F0F0F0; position: relative; left: 2px; }

.TweetSuccess { color: Green; }

.TweetFailure { color: Red; }

.TweetSuccess, .TweetFailure { font-weight: bold; float: left; margin: 5px 0px 0px 5px; }

.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -3px; left: 0px; }

.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }

.ui-resizable-se { cursor: se-resize; width: 32px; height: 32px; right: -2px; bottom: -2px; background: url('../Images/resize-icon.png') no-repeat; }

.ui-resizable { position: relative; }

.ui-resizable-handle { position: absolute; font-size: 0.1px; z-index: 99999; display: block; }

.ui-dialog-content { z-index: 9999; padding: 1px; background-color: white; cursor: auto; }

.ui-dialog { border: 1px solid #a1a5a9; }

.ui-dialog-titlebar-close { float: right; }

.ui-dialog-title { float: left; }

.ui-dialog-titlebar { height: 25px; padding: 5px; background-color: #F0F0F0; cursor: move; }


#frmPortfolioTab2 #txtNaam { WIDTH: 350px; }

#frmPortfolioTab2 #txtFirstName { WIDTH: 350px; }

#frmPortfolioTab2 #txtLetters { WIDTH: 350px; }

#frmPortfolioTab2 #txtGebDatum { WIDTH: 350px; }

#frmPortfolioTab2 #txtEmail { WIDTH: 350px; }

#frmPortfolioTab2 #txtAdres { WIDTH: 324px; }

#frmPortfolioTab2 #txtPenW { WIDTH: 324px; }

#frmPreview #tdChapterTree { WIDTH: 225px !important; }

    #frmPreview #tdChapterTree:before { content: ""; display: block; width: 225px; height: 0; }

#frmPreview #tdChapterContent { width: 100%; }

#frmTree ,.frmTree { width: 260px; }

#frmScorm { display: none; }

#frmExternalApp { display: none; }

#ShowFormulier #divContent1 { PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #dddddd; LEFT: 690px; PADDING-BOTTOM: 20px; WIDTH: 250px; PADDING-TOP: 10px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#ShowFormulier #Scroller { PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px; HEIGHT: 100%; OVERFLOW-Y: auto; }

#ShowFormulier #divContent { PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #ffffff; LEFT: 20px; OVERFLOW-X: auto; PADDING-BOTTOM: 10px; WIDTH: 650px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; }

#ShowFormulier #Assessment { width: 630px; height: 100%; }

#TEK_12.informationRoleSelection { margin-top: .5em; }

#PrintAanvragen .ActiveGrid { cursor: auto; }

#Forum { height: 100%; margin: 0; }

    #Forum #Form1,
    #Lesstof2 #Form1 { height: 100%; }

    #Forum #radmpForum { overflow: auto; }

/* Fixes bug that rows are not aligned vertically */
#PlanTrainers TR { font-family: Arial, Helvetica, sans-serif !important; }

#PlanTrainers TD { height: 22px; text-align:left; }

#divcal td[height="17"] { height: 22px; }

#Open #divCurrent TD { vertical-align: top; }

#Open #divCurrent .GridEven, #Open #divCurrent .GridOdd { padding: 3px; }

/* Rank module */
#divRankModule { margin-bottom: 10px; }

    #divRankModule P { display: inline; margin-right: 20px; font-weight: bold; }

#divRankStars { display: inline; }

    #divRankStars DIV { display: inline; width: 12px; height: 15px; padding: 4px 7px 4px 6px; font-size: 1px; background-repeat: no-repeat; }

.starNormal { background-position: 0 3; }

.starSelected { background-position: -16 3; }

.starOver { background-position: -31 3; }

#ShowEducation .starSelected { background-position: -16 3; }

#ShowEducation #divRankStars { display: block; margin-bottom: 10; }

#divRankStars P.numberOfVotes { color: Gray; display: inline; margin-left: 10px; }

#divModuleRanking P.noVotes { color: Gray; }

#divRankStars DIV { background-image: url(../images/rankStar.gif); }

/* ADMIN PAGES */
#AddDeelnemers #h1DeelnemerGegevens { LEFT: 8px; POSITION: absolute; TOP: 8px; width: 490px; }

#AddEditManager #h1ManagerTitle { LEFT: 8px; POSITION: absolute; TOP: 8px; width: 500px; }

#AddEditManager #h1OrganisationLink { LEFT: 8px; POSITION: absolute; TOP: 4px; width: 270px; }

#AddEditIntern #divTitel { LEFT: 8px; POSITION: absolute; TOP: 8px; width: 500px; }

#AddEditIntern #ModulesAuthor { LEFT: 8px; POSITION: absolute; TOP: 4px; width: 340px; }

#AddEditIntern #ManualsTitle { LEFT: 8px; POSITION: absolute; TOP: 4px; width: 340px; }

#EnterSettings #h1Settings { }

#EnterSettings #lblParticipantPortal { LEFT: 715px; POSITION: absolute; TOP: 15px; width: 250px; }

#EnterSettings #lblGeneralSettings { LEFT: 715px; POSITION: absolute; TOP: 328px; width: 250px; }

#EnterSettings #lblManagersPortal { LEFT: 715px; POSITION: absolute; TOP: 608px; width: 250px; }

#EnterSettings #lblAuthorsPortal { LEFT: 715px; POSITION: absolute; TOP: 768px; width: 250px; }

#EnterSettings #lblAdminportal { LEFT: 715px; POSITION: absolute; TOP: 840px; width: 250px; }

#ImportExport #divExport .GridName { width: 100%; }

#divTopIconsAdmin { position: absolute; top: 17px; left: 860px; width: 120px; }

#AddEditExternalcontent #divWait { position: absolute; top: 75px; left: 438px; }

/* Training requests */
#TrainingRequests #DivFilterByProfile { position: absolute; top: 212px; height: 20px; left: 490px; width: 300px; z-index: 100; }

#TrainingRequests #DivFilterMyTrainingRequests { position: absolute; top: 212px; height: 20px; left: 355px; width: 300px; z-index: 100; }

#TrainingRequests .TRState { color: gray; padding-bottom: 20px; }

#TrainingRequests #divTrainingRequests { height: 100%; overflow-y: scroll; }

#TrainingRequests #DivDetails { height: 100%; overflow-y: scroll; }
/* Fix for tables not inheriting in quirks mode: http://reference.sitepoint.com/css/inheritance en http://www.velocityreviews.com/forums/t683129-what-css-styles-are-not-inherited-for-tables-in-quirks-mode.html */
#TrainingRequests table, #TrainingRequests caption { color: inherit; font-size: 1em; font-style: inherit; font-variant: inherit; font-weight: inherit; line-height: inherit; text-decoration: inherit; white-space: inherit; }

#TrainingRequests table, #TrainingRequests caption { color: expression(this.parentNode.currentStyle.color); font-style: expression(this.parentNode.currentStyle.fontStyle); font-variant: expression(this.parentNode.currentStyle.fontVariant); font-weight: expression(this.parentNode.currentStyle.fontWeight ); line-height: expression(this.parentNode.currentStyle.lineHeight ); text-decoration: expression(this.parentNode.currentStyle.textDecoration); white-space: expression(this.parentNode.currentStyle.whiteSpace); }

#TrainingRequests #txtSearchBox { margin: 0px 4px 0px 4px; }

#TrainingRequests #searchbutton { position: relative; top: 5px; }



/* Beheerder: Dossieritems */
#EditDossier .dossieritems IMG.direct { margin: 0; padding: 0; }

/* Beheerder: Module TrajectActiviteit */
#KoppelModuleTraject .LinkColor #cmdZoeken { position: absolute; left: 452px !important; top: 70px; }

/* Controller: Project AddEditPlanning */
#AddEditPlanning #divDates { position: absolute; width: 556px; height: 218px; top: 64px; left: 512px; line-height: 28px;}
#AddEditPlanning #txtDatum { margin-left: 24px; }
#AddEditPlanning .dateinputbox .Textbox { width: 100px;}
#AddEditPlanning .dateinputbox input ,#AddEditPlanning .dateinputbox select{ display: inline-block; vertical-align: top; height:22px; }
#AddEditPlanning .dateinputbox span { vertical-align: top; }

/* Controls */
/* pwx-homesection: gebruikt in het midden op de homepage van de deelnemer, manager en trainer */
.pwx-homesection { }

#TableMonthSelector .CellMonth { background-color: #EEEEEE; width: 82px; color: Gray; }

#TableMonthSelector .CellMonthWithDates { background-color: #EEE; width: 82px; }

#TableMonthSelector .CellCurrentMonth { background-color: #CCC; width: 82px; font-weight: bold; }

#AddMissingEmailAddress { margin-top: 0px; }

.TableNotification { border: 1px solid black; background-color: rgb(247, 247, 247); margin-bottom: 1em; }

.Error { color: Red; }
/* Replaced by .pwx-error-message */
.DimmedText { color: gray; }


/* Auteur: Toets bewerken scherm */
#AddEditToets #chkToggleOpenBoek { position: absolute; top: 308px; left: 128px; }

#AddEditToets #lblToggleOpenBoek { position: absolute; top: 308px; left: 150px; line-height: 20px; }

#AddEditToets #lblManuals { z-index: 135; position: absolute; text-align: right; top: 340px; left: 8px; }

#AddEditToets #cmbManuals { z-index: 134; position: absolute; top: 330px; left: 150px; width: 340px; display: none; }

/* Author/Controller: Test overview in module */
#ToetsModule #tblNonPlannableTests { margin-bottom: 2em; }

/* Controller: Self enrollment planning */
#PlanOpenRooster #grdPlanning .selfEnrollmentDate TD { padding-top: 1em; background: #EEE; }

#PlanOpenRooster #grdPlanning .GridInfo,
#PlanOpenRooster #grdPlanning .GridInfoOdd { border-bottom: none; }


/* Controller: CopyDate */
#CopyDate { padding: 1em; }

    #CopyDate .copydateDetails { margin-left: 0; padding: 4px; list-style: none; }

        #CopyDate .copydateDetails > LI { margin-left: 0; padding: 4px; list-style: none; }

        #CopyDate .copydateDetails > LI { margin-bottom: 2em; }

            #CopyDate .copydateDetails > LI > P { margin: 0; }

    #CopyDate .sourcePlandayDetails .copydateTime { font-weight: bold; }

    #CopyDate .copydateTrainers { padding-left: 1.3em; }

    #CopyDate .otherPlandayDetails H3 { font-size: 100%; margin: 0; font-weight: bold; }

    #CopyDate .otherPlandayDetails > LI { margin-bottom: 1em; }

    #CopyDate li.newDay { margin-bottom: 0em !important; margin-top: .5em; }

    #CopyDate #divOtherDayActivities,
    #CopyDate #divOtherDayActivities H2,
    #CopyDate .otherPlandayDetails H3 { color: #999; }

    #CopyDate #divActivities { width: 28%; height: 344px; float: left; overflow: auto; margin-right: 3%; border: 1px solid #DEE4FD; }

    #CopyDate #divCalender { width: 67%; height: 350px; float: left; }

    #CopyDate #calCalender { width: 100%; height: 100%; }

    #CopyDate .planDateSource { background: #EBEEFD; color: gray; cursor: default; border: 2px solid #DEE4FD; }

#calCalender { border-collapse: separate !important; border: 1px solid #CCC; width: 100%; height: 100%; }

#CopyDate .planDateEmpty A,
#CopyDate .planDateCopy A { display: inline-block; width: 100%; line-height: 47px; }

#CopyDate .planDateEmpty:hover { background-image: url(../images/AddMenu.gif); background-repeat: no-repeat; background-position: 85% 85%; }

#CopyDate .planDateCopy { background: #BAF3BB; border: 2px solid #94D595; }

    #CopyDate .planDateCopy:hover { background-image: url(../images/KillMenu.gif); background-repeat no-repeat 85% 85% #DFFDDF:no-repeat; background-position: 85% 85%; }

#CopyDate .planDateDifferent { background: #FDE9DD; border: 2px solid #F3D8C7; color: gray; cursor: default; }

#CopyDate .planDatePlanned { background: url(../images/planDatePlanned.gif); border: 2px #C3F5C3 solid; color: gray; cursor: default; }

#CopyDate .planDateUnselectable { color: gray; cursor: default; }

/* Progress bar */
.pwx-progressbar { border: 1px solid black; width: 100%; min-height: 0; height: 20px; line-height: 20px; overflow: hidden; }

    .pwx-progressbar:after { display: block; content: ""; clear: both; }

    .pwx-progressbar > div { height: 20px; line-height: 20px; }

.pwx-progressbar-progress { background-color: #ddd; background-image: url(../../images/gradient.png); }

.pwx-progressbar-textinprogress { color: #000; }

.pwx-progressbar-textoutsideprogress { color: #000; }

/* Common styles */
.pwx-hidelist { padding: 0; margin: 0; }

    .pwx-hidelist, .pwx-hidelist LI, .pwx-hidelist LI LI { list-style-type: none; }

        .pwx-hidelist LI LI LI { list-style-type: none; }

.pwx-img-thumbnail { border: none; }

.pwx-hide { display: none; }

.pwx-dimmed-text { color: #999; }

.pwx-warning-message { color: #FF7F00; }

.pwx-error-message { color: #FF2A00; }



#toppane .LinkColor a { display: inline-block; }

    #toppane .LinkColor a img { float: left; margin-top: 0; margin-bottom: 0; }

#AddProjectDeelnemer .chkCompetentie { font-size: 11px; }



.pw_progress { position: absolute; top: 50%; left: 50%; z-index: 999999; margin: -25px 0 0 -100px; padding: 2px; width: 200px; background: #000000; }

    .pw_progress .local_bar { position: relative; margin: 0; padding: 0; width: 50%; height: 30px; }

/*.pw_progress .local_barAll {
    position: absolute;
    top: 2px;
    right: 2px;
    left: 2px;
    width: auto;
    _width: 196px;
    background: #bbb;
}*/

.pw_progressBackdrop { opacity: 0.5; filter: alpha(opacity=50); position: absolute; z-index: 99999; top: 1px; right: 2px; bottom: 0; left: 2px; width: 100%; _width: 103%; height: 100%; background: #000; }

.pw_progress .local_percentage { position: absolute; left: 0; z-index: 999999; color: #fff; margin-top: 2px; _margin-top: 0; width: 100%; font-size: 12px; font-weight: bold; line-height: 30px; text-align: center; text-shadow: 1px 1px 1px #666; }



.pw_examQuestionFeedback li,
.pw_examQuestionFeedback ol { margin: 0; padding: 0; }

.deleteQDTraject { display: inline-block !important; margin-left: 20px; top: -3px !important; }

.trajectheader { display: inline-block !important; }

#imgSelectDate { cursor: pointer; cursor: hand; position: relative; top: 22px; left: 380px; z-index: 10000; }

#dateselection #imgSelectDate { top: -1px; left: 870px; }

#agendaCalender #imgSelectDate { top: 30px; left: 600px; }

#tblPreviousNext TD { padding-left: 4px; padding-bottom: 8px; padding-right: 4px; padding-top: 8px; }



#divNotesEditor { top: 67px; left: 403px; position: absolute; padding-bottom: 2px; overflow-x: hidden; overflow-y: auto; padding-left: 2px; padding : 5px 5px 5px 5px ; background: #dddddd no-repeat left center; width:280px;  }
    #divNotesEditor #divTabHeadSearchCriteria, #divNotesEditor #divTabHeadWordNotes { cursor: pointer; margin:10px 0px 10px 0px; }




.beoordeling_aspx {
    margin: 0;
    padding: 0;
}

.beoordeling_aspx body {
    margin: 0;
    padding: 0;
}

.beoordeling_aspx #Form1 {
    display: block;
    margin: 0;
    padding: 0;
}

.beoordeling_aspx #main {
    position: relative;
    _right: inherit;
    _bottom: inherit;
    _width: 100%;
    _height: 93%;
    overflow:auto;
}

.beoordeling_aspx #main.adhocassessment {
       position:absolute;
       height:550px;
       width:100%;
       
}
.beoordeling_aspx #savebutton.adhocassessment {
        position: absolute;
        top: 550px;
        left: 730px;
        height: 50px;
}

.beoordeling_aspx #divContent {
    padding-left: 0;
    padding-right: 0;
}

.beoordeling_aspx .pwxgrid-header .fill {
    _position: relative;
}

.beoordeling_aspx .pwxgrid-header .direct {
    _position: absolute;
    _top: 0px;
    _right: 5px;
}

.RadTreeView li {
    list-style: none;
}

.CancelledPlanning {
    text-decoration:line-through;
}

.pw_certificateBlock {
    position: relative;
}

.PortfolioRoot .pw_certificate_maxSizeY {
    height: 100%;
}

.PortfolioRoot.PortfolioRoot_pdf .pw_certificate_maxSizeY {
    height: 10.69in;
}

#divQuestionSelections .rlbItem {
    border-bottom: 1px solid grey;
    margin: 5px;
    padding-bottom: 5px;
}

.copyquestion_question {
    display: inline-block;
    margin-bottom: 5px;
}

.copyquestion_questioncode {
   font-weight: bold;
   margin-right: 5px;
}

.copyquestion_topic {
    left: 10px;
    display: block;
    margin-left: 15px;
}

.copyquestion_category {
    left: 10px;
    display: block;
    margin-left: 15px;
}